@charset "UTF-8";.gn_title{width:420px;background:#F08A00;color:#FFF;text-align:center;padding:6px 0 6px 0;font-weight:bold;margin-bottom:10px;}
.gn_title a{width:420px;background:#40220F;color:#40220F;text-align:center;}
.gn_service_name{font-weight:bold;color:#40220F;}
#ng_table{margin-top:5px;}
.gn_service_setumei{font-size:12px;}
.gn_service_more{background:#40220F;color:#FFF;text-align:center;padding:6px 0 6px 0;font-weight:bold;display:block;}
.gn_service_more a:hover{opacity:0.7;}
.gn_title2{width:210px;background:#F6AD00;color:#FFF;text-align:center;padding:6px 0 6px 0;font-weight:bold;margin-bottom:10px;}
.gn_title3{width:210px;background:#FBC70D;color:#FFF;text-align:center;padding:6px 0 6px 0;font-weight:bold;margin-bottom:10px;}
.gn_list li{list-style:none;margin-bottom:3px;}
@charset "UTF-8";#fixed-menu-contents{width:1000px;margin:0 auto;padding:0;}
.sample1{float:left;position:relative;width:166px;height:30px;z-index:auto;}
.sample1 .box{position:absolute;width:894px;height:320px;top:52px;left:-300px;border-radius:10px 10px 10px 10px;border:solid 3px #F63;background-color:#FFF;display:none;}
.sample1 .box:after{position:absolute;content:"";width:160px;height:17px;top:-20px;left:300px;background:url(http://amazing-design.co.jp/contents/wp-content/themes/amazing/img/global_panel/global_panel_fukidashi.png) no-repeat;}
.sample1 .text{position:absolute;font-size:13px;top:8px;left:4px;color:#000;padding:10px;}
.sample1:hover .box{z-index:2;display:block;}
.sample2{float:left;position:relative;width:166px;height:30px;z-index:auto;}
.sample2 .box{position:absolute;width:450px;height:177px;top:52px;left:0;border-radius:10px 10px 10px 10px;border:solid 2px #F63;background-color:#FFF;display:none;}
.sample2 .box:after{position:absolute;content:"";width:160px;height:17px;top:-18px;left:4px;background:url(http://amazing-design.co.jp/contents/wp-content/themes/amazing/img/global_panel/global_panel_fukidashi.png) no-repeat;}
.sample2 .text{position:absolute;font-size:13px;top:8px;left:4px;color:#000;padding:10px;}
.sample2:hover .box{z-index:2;display:block;}
.sample3{float:left;position:relative;width:166px;height:30px;z-index:auto;}
.sample3 .box{position:absolute;width:240px;height:245px;top:52px;left:0;border-radius:10px 10px 10px 10px;border:solid 2px #F63;background-color:#FFF;display:none;}
.sample3 .box:after{position:absolute;content:"";width:160px;height:17px;top:-18px;left:4px;background:url(http://amazing-design.co.jp/contents/wp-content/themes/amazing/img/global_panel/global_panel_fukidashi.png) no-repeat;}
.sample3 .text{position:absolute;font-size:13px;top:8px;left:4px;color:#000;padding:10px;}
.sample3:hover .box{z-index:2;display:block;}
.sample4{float:left;position:relative;width:166px;height:30px;z-index:auto;}
.sample4 .box{position:absolute;width:240px;height:160px;top:52px;left:0;border-radius:10px 10px 10px 10px;border:solid 2px #F63;background-color:#FFF;display:none;}
.sample4 .box:after{position:absolute;content:"";width:160px;height:17px;top:-18px;left:4px;background:url(http://amazing-design.co.jp/contents/wp-content/themes/amazing/img/global_panel/global_panel_fukidashi.png) no-repeat;}
.sample4 .text{position:absolute;font-size:13px;top:8px;left:4px;color:#000;padding:10px;}
.sample4:hover .box{z-index:2;display:block;}
.sample5{float:left;position:relative;width:166px;height:30px;z-index:auto;}
.sample5 .box{position:absolute;width:450px;height:177px;top:52px;right:0px;border-radius:10px 10px 10px 10px;border:solid 2px #F63;background-color:#FFF;display:none;}
.sample5 .box:after{position:absolute;content:"";width:160px;height:17px;top:-18px;left:290px;background:url(http://amazing-design.co.jp/contents/wp-content/themes/amazing/img/global_panel/global_panel_fukidashi.png) no-repeat;}
.sample5 .text{position:absolute;font-size:13px;top:4px;left:4px;color:#000;padding:10px;}
.sample5:hover .box{z-index:2;display:block;}
.sample6{float:left;position:relative;width:166px;height:30px;z-index:auto;}
.sample6 .box{position:absolute;width:450px;height:245px;top:52px;left:0px;border-radius:10px 10px 10px 10px;border:solid 3px #F63;background-color:#FFF;display:none;}
.sample6 .box:after{position:absolute;content:"";width:160px;height:17px;top:-20px;left:10px;background:url(http://amazing-design.co.jp/contents/wp-content/themes/amazing/img/global_panel/global_panel_fukidashi.png) no-repeat;}
.sample6 .text{position:absolute;font-size:13px;top:8px;left:4px;color:#000;padding:10px;}
.sample6:hover .box{z-index:2;display:block;}
#gn_print{width:420px;float:left;margin-right:10px;}
#gn_web{width:210px;float:left;margin-right:10px;}
#gn_other{width:210px;float:left;margin-right:10px;}